
<!--
 /* Font Definitions */
 @font-face
	{font-family:Helvetica;
	panose-1:2 11 6 4 2 2 2 2 2 4;
	mso-font-charset:0;
	mso-generic-font-family:swiss;
	mso-font-pitch:variable;
	mso-font-signature:536902279 -2147483648 8 0 511 0;}
@font-face
	{font-family:Courier;
	panose-1:2 7 4 9 2 2 5 2 4 4;
	mso-font-charset:0;
	mso-generic-font-family:modern;
	mso-font-format:other;
	mso-font-pitch:fixed;
	mso-font-signature:3 0 0 0 1 0;}
@font-face
	{font-family:"Tms Rmn";
	panose-1:2 2 6 3 4 5 5 2 3 4;
	mso-font-charset:0;
	mso-generic-font-family:roman;
	mso-font-format:other;
	mso-font-pitch:variable;
	mso-font-signature:3 0 0 0 1 0;}
@font-face
	{font-family:Helv;
	panose-1:2 11 6 4 2 2 2 3 2 4;
	mso-font-charset:0;
	mso-generic-font-family:swiss;
	mso-font-format:other;
	mso-font-pitch:variable;
	mso-font-signature:3 0 0 0 1 0;}
@font-face
	{font-family:"New York";
	panose-1:2 4 5 3 6 5 6 2 3 4;
	mso-font-charset:0;
	mso-generic-font-family:roman;
	mso-font-format:other;
	mso-font-pitch:variable;
	mso-font-signature:3 0 0 0 1 0;}
@font-face
	{font-family:System;
	panose-1:0 0 0 0 0 0 0 0 0 0;
	mso-font-charset:0;
	mso-generic-font-family:swiss;
	mso-font-format:other;
	mso-font-pitch:variable;
	mso-font-signature:3 0 0 0 1 0;}
@font-face
	{font-family:Wingdings;
	panose-1:5 0 0 0 0 0 0 0 0 0;
	mso-font-charset:2;
	mso-generic-font-family:auto;
	mso-font-pitch:variable;
	mso-font-signature:0 268435456 0 0 -2147483648 0;}
@font-face
	{font-family:"MS Mincho";
	panose-1:2 2 6 9 4 2 5 8 3 4;
	mso-font-alt:"\FF2D\FF33 \660E\671D";
	mso-font-charset:128;
	mso-generic-font-family:roman;
	mso-font-format:other;
	mso-font-pitch:fixed;
	mso-font-signature:1 134676480 16 0 131072 0;}
@font-face
	{font-family:Batang;
	panose-1:2 3 6 0 0 1 1 1 1 1;
	mso-font-alt:\BC14\D0D5;
	mso-font-charset:129;
	mso-generic-font-family:auto;
	mso-font-format:other;
	mso-font-pitch:fixed;
	mso-font-signature:1 151388160 16 0 524288 0;}
@font-face
	{font-family:SimSun;
	panose-1:2 1 6 0 3 1 1 1 1 1;
	mso-font-alt:\5B8B\4F53;
	mso-font-charset:134;
	mso-generic-font-family:auto;
	mso-font-format:other;
	mso-font-pitch:variable;
	mso-font-signature:1 135135232 16 0 262144 0;}
@font-face
	{font-family:PMingLiU;
	panose-1:2 1 6 1 0 1 1 1 1 1;
	mso-font-alt:\65B0\7D30\660E\9AD4;
	mso-font-charset:136;
	mso-generic-font-family:auto;
	mso-font-format:other;
	mso-font-pitch:variable;
	mso-font-signature:1 134742016 16 0 1048576 0;}
@font-face
	{font-family:"MS Gothic";
	panose-1:2 11 6 9 7 2 5 8 2 4;
	mso-font-alt:"\FF2D\FF33 \30B4\30B7\30C3\30AF";
	mso-font-charset:128;
	mso-generic-font-family:modern;
	mso-font-format:other;
	mso-font-pitch:fixed;
	mso-font-signature:1 134676480 16 0 131072 0;}
@font-face
	{font-family:Dotum;
	panose-1:2 11 6 0 0 1 1 1 1 1;
	mso-font-alt:\B3CB\C6C0;
	mso-font-charset:129;
	mso-generic-font-family:modern;
	mso-font-format:other;
	mso-font-pitch:fixed;
	mso-font-signature:1 151388160 16 0 524288 0;}
@font-face
	{font-family:SimHei;
	panose-1:2 1 6 0 3 1 1 1 1 1;
	mso-font-alt:\9ED1\4F53;
	mso-font-charset:134;
	mso-generic-font-family:modern;
	mso-font-format:other;
	mso-font-pitch:fixed;
	mso-font-signature:1 135135232 16 0 262144 0;}
@font-face
	{font-family:MingLiU;
	panose-1:2 1 6 9 0 1 1 1 1 1;
	mso-font-alt:\7D30\660E\9AD4;
	mso-font-charset:136;
	mso-generic-font-family:modern;
	mso-font-format:other;
	mso-font-pitch:fixed;
	mso-font-signature:1 134742016 16 0 1048576 0;}
@font-face
	{font-family:Mincho;
	panose-1:2 2 6 9 4 3 5 8 3 5;
	mso-font-alt:\660E\671D;
	mso-font-charset:128;
	mso-generic-font-family:roman;
	mso-font-format:other;
	mso-font-pitch:fixed;
	mso-font-signature:1 134676480 16 0 131072 0;}
@font-face
	{font-family:Gulim;
	panose-1:2 11 6 0 0 1 1 1 1 1;
	mso-font-alt:\AD74\B9BC;
	mso-font-charset:129;
	mso-generic-font-family:roman;
	mso-font-format:other;
	mso-font-pitch:fixed;
	mso-font-signature:1 151388160 16 0 524288 0;}
@font-face
	{font-family:Century;
	panose-1:2 4 6 4 5 5 5 2 3 4;
	mso-font-charset:0;
	mso-generic-font-family:roman;
	mso-font-format:other;
	mso-font-pitch:variable;
	mso-font-signature:3 0 0 0 1 0;}
@font-face
	{font-family:"Angsana New";
	panose-1:2 2 6 3 5 4 5 2 3 4;
	mso-font-charset:222;
	mso-generic-font-family:roman;
	mso-font-format:other;
	mso-font-pitch:variable;
	mso-font-signature:16777217 0 0 0 65536 0;}
@font-face
	{font-family:"Cordia New";
	panose-1:2 11 3 4 2 2 2 2 2 4;
	mso-font-charset:222;
	mso-generic-font-family:roman;
	mso-font-format:other;
	mso-font-pitch:variable;
	mso-font-signature:16777217 0 0 0 65536 0;}
@font-face
	{font-family:Mangal;
	panose-1:0 0 4 0 0 0 0 0 0 0;
	mso-font-charset:1;
	mso-generic-font-family:roman;
	mso-font-format:other;
	mso-font-pitch:variable;
	mso-font-signature:32768 0 0 0 0 0;}
@font-face
	{font-family:Latha;
	panose-1:2 0 4 0 0 0 0 0 0 0;
	mso-font-charset:1;
	mso-generic-font-family:roman;
	mso-font-format:other;
	mso-font-pitch:variable;
	mso-font-signature:1048576 0 0 0 0 0;}
@font-face
	{font-family:Sylfaen;
	panose-1:1 10 5 2 5 3 6 3 3 3;
	mso-font-charset:0;
	mso-generic-font-family:roman;
	mso-font-format:other;
	mso-font-pitch:variable;
	mso-font-signature:16778883 0 512 0 13 0;}
@font-face
	{font-family:Vrinda;
	panose-1:0 0 4 0 0 0 0 0 0 0;
	mso-font-charset:1;
	mso-generic-font-family:roman;
	mso-font-format:other;
	mso-font-pitch:variable;
	mso-font-signature:0 0 0 0 0 0;}
@font-face
	{font-family:Raavi;
	panose-1:2 0 5 0 0 0 0 0 0 0;
	mso-font-charset:1;
	mso-generic-font-family:roman;
	mso-font-format:other;
	mso-font-pitch:variable;
	mso-font-signature:0 0 0 0 0 0;}
@font-face
	{font-family:Shruti;
	panose-1:2 0 5 0 0 0 0 0 0 0;
	mso-font-charset:1;
	mso-generic-font-family:roman;
	mso-font-format:other;
	mso-font-pitch:variable;
	mso-font-signature:0 0 0 0 0 0;}
@font-face
	{font-family:Sendnya;
	panose-1:0 0 4 0 0 0 0 0 0 0;
	mso-font-charset:1;
	mso-generic-font-family:roman;
	mso-font-format:other;
	mso-font-pitch:variable;
	mso-font-signature:0 0 0 0 0 0;}
@font-face
	{font-family:Gautami;
	panose-1:2 0 5 0 0 0 0 0 0 0;
	mso-font-charset:1;
	mso-generic-font-family:roman;
	mso-font-format:other;
	mso-font-pitch:variable;
	mso-font-signature:0 0 0 0 0 0;}
@font-face
	{font-family:Tunga;
	panose-1:0 0 4 0 0 0 0 0 0 0;
	mso-font-charset:1;
	mso-generic-font-family:roman;
	mso-font-format:other;
	mso-font-pitch:variable;
	mso-font-signature:0 0 0 0 0 0;}
@font-face
	{font-family:"Estrangelo Edessa";
	panose-1:0 0 0 0 0 0 0 0 0 0;
	mso-font-charset:1;
	mso-generic-font-family:roman;
	mso-font-format:other;
	mso-font-pitch:variable;
	mso-font-signature:0 0 0 0 0 0;}
@font-face
	{font-family:"Arial Unicode MS";
	panose-1:2 11 6 4 2 2 2 2 2 4;
	mso-font-charset:0;
	mso-generic-font-family:roman;
	mso-font-format:other;
	mso-font-pitch:variable;
	mso-font-signature:3 0 0 0 1 0;}
@font-face
	{font-family:"Bookman Old Style";
	panose-1:2 5 6 4 5 5 5 2 2 4;
	mso-font-charset:0;
	mso-generic-font-family:roman;
	mso-font-pitch:variable;
	mso-font-signature:647 0 0 0 159 0;}
@font-face
	{font-family:"Palatino Linotype";
	panose-1:2 4 5 2 5 5 5 3 3 4;
	mso-font-charset:0;
	mso-generic-font-family:roman;
	mso-font-pitch:variable;
	mso-font-signature:-536870009 1073741843 0 0 415 0;}
@font-face
	{font-family:Verdana;
	panose-1:2 11 6 4 3 5 4 4 2 4;
	mso-font-charset:0;
	mso-generic-font-family:swiss;
	mso-font-pitch:variable;
	mso-font-signature:536871559 0 0 0 415 0;}
@font-face
	{font-family:Tahoma;
	panose-1:2 11 6 4 3 5 4 4 2 4;
	mso-font-charset:0;
	mso-generic-font-family:swiss;
	mso-font-pitch:variable;
	mso-font-signature:1627421319 -2147483648 8 0 66047 0;}
@font-face
	{font-family:"\@MS Mincho";
	panose-1:0 0 0 0 0 0 0 0 0 0;
	mso-font-charset:128;
	mso-generic-font-family:roman;
	mso-font-format:other;
	mso-font-pitch:fixed;
	mso-font-signature:1 134676480 16 0 131072 0;}
@font-face
	{font-family:"Book Antiqua";
	panose-1:2 4 6 2 5 3 5 3 3 4;
	mso-font-charset:0;
	mso-generic-font-family:roman;
	mso-font-pitch:variable;
	mso-font-signature:647 0 0 0 159 0;}
@font-face
	{font-family:Georgia;
	panose-1:2 4 5 2 5 4 5 2 3 3;
	mso-font-charset:0;
	mso-generic-font-family:roman;
	mso-font-pitch:variable;
	mso-font-signature:647 0 0 0 159 0;}
@font-face
	{font-family:TTE1163A40t00;
	panose-1:0 0 0 0 0 0 0 0 0 0;
	mso-font-charset:0;
	mso-generic-font-family:roman;
	mso-font-format:other;
	mso-font-pitch:auto;
	mso-font-signature:0 0 0 0 0 0;}
 /* Style Definitions */
 p.MsoNormal, li.MsoNormal, div.MsoNormal
	{mso-style-parent:"";
	margin:0cm;
	margin-bottom:.0001pt;
	mso-pagination:widow-orphan;
	font-size:12.0pt;
	font-family:"Times New Roman";
	mso-fareast-font-family:"Times New Roman";}
h1
	{margin-top:48.0pt;
	margin-right:0cm;
	margin-bottom:30.0pt;
	margin-left:0cm;
	text-align:center;
	page-break-before:always;
	mso-pagination:widow-orphan;
	page-break-after:avoid;
	mso-outline-level:1;
	font-size:24.0pt;
	font-family:Georgia;
	font-weight:bold;}
h2
	{margin-top:30.0pt;
	margin-right:0cm;
	margin-bottom:30.0pt;
	margin-left:0cm;
	text-align:center;
	mso-pagination:widow-orphan;
	page-break-after:avoid;
	mso-outline-level:2;
	font-size:17.0pt;
	font-family:Georgia;
	font-weight:bold;}
h3
	{margin-top:6.0pt;
	margin-right:0cm;
	margin-bottom:6.0pt;
	margin-left:0cm;
	text-align:center;
	mso-pagination:widow-orphan;
	page-break-after:avoid;
	mso-outline-level:3;
	font-size:16.0pt;
	font-family:Georgia;
	font-weight:bold;
	font-style:italic;}
h4
	{margin-top:12.0pt;
	margin-right:0cm;
	margin-bottom:3.0pt;
	margin-left:0cm;
	mso-pagination:widow-orphan;
	page-break-after:avoid;
	mso-outline-level:4;
	font-size:14.0pt;
	font-family:"Times New Roman";
	font-weight:bold;}
h5
	{margin:0cm;
	margin-bottom:.0001pt;
	text-align:justify;
	text-indent:34.0pt;
	mso-pagination:widow-orphan;
	page-break-after:avoid;
	mso-outline-level:5;
	font-size:16.0pt;
	font-family:Georgia;
	font-weight:normal;
	font-style:italic;}
p.MsoToc1, li.MsoToc1, div.MsoToc1
	{margin-top:12.0pt;
	margin-right:14.2pt;
	margin-bottom:12.0pt;
	margin-left:14.2pt;
	mso-pagination:widow-orphan;
	font-size:16.0pt;
	font-family:Georgia;
	mso-fareast-font-family:"Times New Roman";
	mso-bidi-font-family:"Times New Roman";
	color:navy;}
p.MsoToc2, li.MsoToc2, div.MsoToc2
	{margin-top:6.0pt;
	margin-right:14.2pt;
	margin-bottom:6.0pt;
	margin-left:1.0cm;
	text-align:justify;
	mso-pagination:widow-orphan;
	font-size:15.0pt;
	font-family:Georgia;
	mso-fareast-font-family:"Times New Roman";
	mso-bidi-font-family:"Times New Roman";
	color:navy;}
p.MsoToc3, li.MsoToc3, div.MsoToc3
	{margin-top:3.0pt;
	margin-right:0cm;
	margin-bottom:3.0pt;
	margin-left:24.1pt;
	text-align:justify;
	text-indent:34.0pt;
	mso-pagination:widow-orphan;
	font-size:14.0pt;
	font-family:Georgia;
	mso-fareast-font-family:"Times New Roman";
	mso-bidi-font-family:"Times New Roman";
	color:navy;}
p.MsoToc4, li.MsoToc4, div.MsoToc4
	{margin-top:0cm;
	margin-right:0cm;
	margin-bottom:0cm;
	margin-left:39.0pt;
	margin-bottom:.0001pt;
	text-align:justify;
	text-indent:34.0pt;
	mso-pagination:widow-orphan;
	font-size:16.0pt;
	font-family:Georgia;
	mso-fareast-font-family:"Times New Roman";
	mso-bidi-font-family:"Times New Roman";}
p.MsoToc5, li.MsoToc5, div.MsoToc5
	{margin-top:0cm;
	margin-right:0cm;
	margin-bottom:0cm;
	margin-left:52.0pt;
	margin-bottom:.0001pt;
	text-align:justify;
	text-indent:34.0pt;
	mso-pagination:widow-orphan;
	font-size:16.0pt;
	font-family:Georgia;
	mso-fareast-font-family:"Times New Roman";
	mso-bidi-font-family:"Times New Roman";}
p.MsoToc6, li.MsoToc6, div.MsoToc6
	{margin-top:0cm;
	margin-right:0cm;
	margin-bottom:0cm;
	margin-left:65.0pt;
	margin-bottom:.0001pt;
	text-align:justify;
	text-indent:34.0pt;
	mso-pagination:widow-orphan;
	font-size:16.0pt;
	font-family:Georgia;
	mso-fareast-font-family:"Times New Roman";
	mso-bidi-font-family:"Times New Roman";}
p.MsoToc7, li.MsoToc7, div.MsoToc7
	{margin-top:0cm;
	margin-right:0cm;
	margin-bottom:0cm;
	margin-left:78.0pt;
	margin-bottom:.0001pt;
	text-align:justify;
	text-indent:34.0pt;
	mso-pagination:widow-orphan;
	font-size:16.0pt;
	font-family:Georgia;
	mso-fareast-font-family:"Times New Roman";
	mso-bidi-font-family:"Times New Roman";}
p.MsoToc8, li.MsoToc8, div.MsoToc8
	{margin-top:0cm;
	margin-right:0cm;
	margin-bottom:0cm;
	margin-left:91.0pt;
	margin-bottom:.0001pt;
	text-align:justify;
	text-indent:34.0pt;
	mso-pagination:widow-orphan;
	font-size:16.0pt;
	font-family:Georgia;
	mso-fareast-font-family:"Times New Roman";
	mso-bidi-font-family:"Times New Roman";}
p.MsoToc9, li.MsoToc9, div.MsoToc9
	{margin-top:0cm;
	margin-right:0cm;
	margin-bottom:0cm;
	margin-left:104.0pt;
	margin-bottom:.0001pt;
	text-align:justify;
	text-indent:34.0pt;
	mso-pagination:widow-orphan;
	font-size:16.0pt;
	font-family:Georgia;
	mso-fareast-font-family:"Times New Roman";
	mso-bidi-font-family:"Times New Roman";}
p.MsoFootnoteText, li.MsoFootnoteText, div.MsoFootnoteText
	{margin:0cm;
	margin-bottom:.0001pt;
	text-align:justify;
	text-indent:34.0pt;
	mso-pagination:widow-orphan;
	font-size:14.0pt;
	font-family:Georgia;
	mso-fareast-font-family:"Times New Roman";
	mso-bidi-font-family:"Times New Roman";}
p.MsoCommentText, li.MsoCommentText, div.MsoCommentText
	{margin:0cm;
	margin-bottom:.0001pt;
	text-align:justify;
	text-indent:34.0pt;
	mso-pagination:widow-orphan;
	font-size:10.0pt;
	font-family:Georgia;
	mso-fareast-font-family:"Times New Roman";
	mso-bidi-font-family:"Times New Roman";}
p.MsoHeader, li.MsoHeader, div.MsoHeader
	{margin:0cm;
	margin-bottom:.0001pt;
	text-align:justify;
	text-indent:34.0pt;
	mso-pagination:widow-orphan;
	font-size:16.0pt;
	font-family:Georgia;
	mso-fareast-font-family:"Times New Roman";
	mso-bidi-font-family:"Times New Roman";}
p.MsoFooter, li.MsoFooter, div.MsoFooter
	{margin:0cm;
	margin-bottom:.0001pt;
	text-align:justify;
	mso-pagination:widow-orphan;
	font-size:16.0pt;
	font-family:Georgia;
	mso-fareast-font-family:"Times New Roman";
	mso-bidi-font-family:"Times New Roman";}
p.MsoCaption, li.MsoCaption, div.MsoCaption
	{margin-top:12.0pt;
	margin-right:0cm;
	margin-bottom:12.0pt;
	margin-left:0cm;
	text-align:center;
	mso-pagination:widow-orphan;
	font-size:16.0pt;
	font-family:Arial;
	mso-fareast-font-family:"Times New Roman";
	font-weight:bold;}
span.MsoFootnoteReference
	{font-weight:bold;
	vertical-align:super;}
p.MsoTitle, li.MsoTitle, div.MsoTitle
	{margin-top:2.0pt;
	margin-right:0cm;
	margin-bottom:2.0pt;
	margin-left:0cm;
	text-align:center;
	mso-pagination:widow-orphan;
	font-size:16.0pt;
	font-family:Georgia;
	mso-fareast-font-family:"Times New Roman";
	mso-bidi-font-family:"Times New Roman";
	font-weight:bold;}
p.MsoBodyText, li.MsoBodyText, div.MsoBodyText
	{margin:0cm;
	margin-bottom:.0001pt;
	text-align:center;
	mso-pagination:widow-orphan;
	font-size:16.0pt;
	font-family:Georgia;
	mso-fareast-font-family:"Times New Roman";
	mso-bidi-font-family:"Times New Roman";
	font-style:italic;}
p.MsoBodyTextIndent, li.MsoBodyTextIndent, div.MsoBodyTextIndent
	{margin:0cm;
	margin-bottom:.0001pt;
	text-align:center;
	text-indent:34.0pt;
	mso-pagination:widow-orphan;
	font-size:16.0pt;
	font-family:Arial;
	mso-fareast-font-family:"Times New Roman";}
p.MsoBodyText2, li.MsoBodyText2, div.MsoBodyText2
	{margin-top:2.0pt;
	margin-right:0cm;
	margin-bottom:2.0pt;
	margin-left:0cm;
	text-align:center;
	mso-pagination:widow-orphan;
	font-size:14.0pt;
	font-family:Georgia;
	mso-fareast-font-family:"Times New Roman";
	mso-bidi-font-family:"Times New Roman";
	font-weight:bold;}
p.MsoBodyText3, li.MsoBodyText3, div.MsoBodyText3
	{margin-top:2.0pt;
	margin-right:0cm;
	margin-bottom:2.0pt;
	margin-left:0cm;
	text-align:justify;
	mso-pagination:widow-orphan;
	font-size:16.0pt;
	font-family:Georgia;
	mso-fareast-font-family:"Times New Roman";
	mso-bidi-font-family:"Times New Roman";}
p.MsoBodyTextIndent2, li.MsoBodyTextIndent2, div.MsoBodyTextIndent2
	{margin:0cm;
	margin-bottom:.0001pt;
	text-align:justify;
	text-indent:34.0pt;
	mso-pagination:widow-orphan;
	font-size:16.0pt;
	font-family:Georgia;
	mso-fareast-font-family:"Times New Roman";
	mso-bidi-font-family:"Times New Roman";}
p.MsoBodyTextIndent3, li.MsoBodyTextIndent3, div.MsoBodyTextIndent3
	{margin-top:0cm;
	margin-right:0cm;
	margin-bottom:0cm;
	margin-left:27.0pt;
	margin-bottom:.0001pt;
	text-align:justify;
	text-indent:1.35pt;
	mso-pagination:widow-orphan;
	font-size:10.0pt;
	font-family:Helvetica;
	mso-fareast-font-family:"Times New Roman";
	color:black;}
a:link, span.MsoHyperlink
	{font-family:Georgia;
	mso-ascii-font-family:Georgia;
	mso-hansi-font-family:Georgia;
	color:#004080;
	text-decoration:underline;
	text-underline:single;}
a:visited, span.MsoHyperlinkFollowed
	{color:purple;
	text-decoration:underline;
	text-underline:single;}
p.MsoDocumentMap, li.MsoDocumentMap, div.MsoDocumentMap
	{margin:0cm;
	margin-bottom:.0001pt;
	text-align:justify;
	text-indent:34.0pt;
	mso-pagination:widow-orphan;
	background:navy;
	font-size:16.0pt;
	font-family:Tahoma;
	mso-fareast-font-family:"Times New Roman";}
p.MsoPlainText, li.MsoPlainText, div.MsoPlainText
	{margin:0cm;
	margin-bottom:.0001pt;
	text-align:justify;
	text-indent:34.0pt;
	mso-pagination:widow-orphan;
	font-size:10.0pt;
	font-family:"Courier New";
	mso-fareast-font-family:"Times New Roman";}
p
	{mso-margin-top-alt:auto;
	margin-right:0cm;
	mso-margin-bottom-alt:auto;
	margin-left:0cm;
	mso-pagination:widow-orphan;
	font-size:12.0pt;
	font-family:"Times New Roman";
	mso-fareast-font-family:"Times New Roman";}
pre
	{margin:0cm;
	margin-bottom:.0001pt;
	text-align:justify;
	mso-pagination:widow-orphan;
	tab-stops:45.8pt 91.6pt 137.4pt 183.2pt 229.0pt 274.8pt 320.6pt 366.4pt 412.2pt 458.0pt 503.8pt 549.6pt 595.4pt 641.2pt 687.0pt 732.8pt;
	font-size:10.0pt;
	font-family:"Courier New";
	mso-fareast-font-family:"Times New Roman";}
p.MsoCommentSubject, li.MsoCommentSubject, div.MsoCommentSubject
	{margin:0cm;
	margin-bottom:.0001pt;
	text-align:justify;
	text-indent:34.0pt;
	mso-pagination:widow-orphan;
	font-size:10.0pt;
	font-family:Georgia;
	mso-fareast-font-family:"Times New Roman";
	mso-bidi-font-family:"Times New Roman";
	font-weight:bold;}
p.MsoAcetate, li.MsoAcetate, div.MsoAcetate
	{margin:0cm;
	margin-bottom:.0001pt;
	text-align:justify;
	text-indent:34.0pt;
	mso-pagination:widow-orphan;
	font-size:8.0pt;
	font-family:Tahoma;
	mso-fareast-font-family:"Times New Roman";}
p.auteur, li.auteur, div.auteur
	{mso-style-name:auteur;
	margin-top:0cm;
	margin-right:42.55pt;
	margin-bottom:60.0pt;
	margin-left:0cm;
	text-align:right;
	mso-pagination:widow-orphan;
	font-size:22.0pt;
	font-family:Georgia;
	mso-fareast-font-family:"Times New Roman";
	mso-bidi-font-family:"Times New Roman";}
p.titrelivre, li.titrelivre, div.titrelivre
	{mso-style-name:titrelivre;
	margin-top:0cm;
	margin-right:42.55pt;
	margin-bottom:60.0pt;
	margin-left:4.0cm;
	text-align:right;
	mso-pagination:widow-orphan;
	font-size:30.0pt;
	font-family:Georgia;
	mso-fareast-font-family:"Times New Roman";
	mso-bidi-font-family:"Times New Roman";
	font-weight:bold;}
p.soustitrelivre, li.soustitrelivre, div.soustitrelivre
	{mso-style-name:soustitrelivre;
	margin-top:0cm;
	margin-right:42.55pt;
	margin-bottom:60.0pt;
	margin-left:4.0cm;
	text-align:right;
	mso-pagination:widow-orphan;
	font-size:18.0pt;
	font-family:Georgia;
	mso-fareast-font-family:"Times New Roman";
	mso-bidi-font-family:"Times New Roman";}
p.aproposdispositions, li.aproposdispositions, div.aproposdispositions
	{mso-style-name:aproposdispositions;
	margin-top:0cm;
	margin-right:0cm;
	margin-bottom:0cm;
	margin-left:1.0cm;
	margin-bottom:.0001pt;
	text-align:justify;
	mso-pagination:widow-orphan;
	font-size:15.0pt;
	font-family:Georgia;
	mso-fareast-font-family:"Times New Roman";
	mso-bidi-font-family:"Times New Roman";}
p.auteur0, li.auteur0, div.auteur0
	{mso-style-name:auteur0;
	margin-top:0cm;
	margin-right:42.55pt;
	margin-bottom:60.0pt;
	margin-left:0cm;
	text-align:right;
	mso-pagination:widow-orphan;
	font-size:22.0pt;
	font-family:Georgia;
	mso-fareast-font-family:"Times New Roman";
	mso-bidi-font-family:"Times New Roman";}
p.titrelivre0, li.titrelivre0, div.titrelivre0
	{mso-style-name:titrelivre0;
	margin-top:0cm;
	margin-right:42.55pt;
	margin-bottom:60.0pt;
	margin-left:4.0cm;
	text-align:right;
	mso-pagination:widow-orphan;
	font-size:30.0pt;
	font-family:Georgia;
	mso-fareast-font-family:"Times New Roman";
	mso-bidi-font-family:"Times New Roman";
	font-weight:bold;}
p.soustitrelivre0, li.soustitrelivre0, div.soustitrelivre0
	{mso-style-name:soustitrelivre0;
	margin-top:0cm;
	margin-right:42.55pt;
	margin-bottom:60.0pt;
	margin-left:4.0cm;
	text-align:right;
	mso-pagination:widow-orphan;
	font-size:18.0pt;
	font-family:Georgia;
	mso-fareast-font-family:"Times New Roman";
	mso-bidi-font-family:"Times New Roman";}
p.aproposdispositions0, li.aproposdispositions0, div.aproposdispositions0
	{mso-style-name:aproposdispositions0;
	margin-top:0cm;
	margin-right:0cm;
	margin-bottom:0cm;
	margin-left:1.0cm;
	margin-bottom:.0001pt;
	text-align:justify;
	mso-pagination:widow-orphan;
	font-size:15.0pt;
	font-family:Georgia;
	mso-fareast-font-family:"Times New Roman";
	mso-bidi-font-family:"Times New Roman";}
p.photoauteur, li.photoauteur, div.photoauteur
	{mso-style-name:photoauteur;
	margin-top:30.0pt;
	margin-right:0cm;
	margin-bottom:60.0pt;
	margin-left:4.0cm;
	text-align:center;
	mso-pagination:widow-orphan;
	font-size:16.0pt;
	font-family:Georgia;
	mso-fareast-font-family:"Times New Roman";
	mso-bidi-font-family:"Times New Roman";}
p.datesortie, li.datesortie, div.datesortie
	{mso-style-name:datesortie;
	margin-top:0cm;
	margin-right:70.9pt;
	margin-bottom:0cm;
	margin-left:0cm;
	margin-bottom:.0001pt;
	text-align:right;
	mso-pagination:widow-orphan;
	font-size:17.0pt;
	font-family:Georgia;
	mso-fareast-font-family:"Times New Roman";
	mso-bidi-font-family:"Times New Roman";}
p.titretablematires, li.titretablematires, div.titretablematires
	{mso-style-name:titretablematires;
	margin-top:6.0pt;
	margin-right:127.6pt;
	margin-bottom:6.0pt;
	margin-left:127.6pt;
	text-align:center;
	mso-pagination:widow-orphan;
	font-size:16.0pt;
	font-family:Georgia;
	mso-fareast-font-family:"Times New Roman";
	mso-bidi-font-family:"Times New Roman";}
p.auteur1, li.auteur1, div.auteur1
	{mso-style-name:auteur1;
	margin-top:0cm;
	margin-right:42.55pt;
	margin-bottom:60.0pt;
	margin-left:0cm;
	text-align:right;
	mso-pagination:widow-orphan;
	font-size:22.0pt;
	font-family:Georgia;
	mso-fareast-font-family:"Times New Roman";
	mso-bidi-font-family:"Times New Roman";}
p.titrelivre1, li.titrelivre1, div.titrelivre1
	{mso-style-name:titrelivre1;
	margin-top:0cm;
	margin-right:42.55pt;
	margin-bottom:60.0pt;
	margin-left:4.0cm;
	text-align:right;
	mso-pagination:widow-orphan;
	font-size:30.0pt;
	font-family:Georgia;
	mso-fareast-font-family:"Times New Roman";
	mso-bidi-font-family:"Times New Roman";
	font-weight:bold;}
p.soustitrelivre1, li.soustitrelivre1, div.soustitrelivre1
	{mso-style-name:soustitrelivre1;
	margin-top:0cm;
	margin-right:42.55pt;
	margin-bottom:60.0pt;
	margin-left:4.0cm;
	text-align:right;
	mso-pagination:widow-orphan;
	font-size:18.0pt;
	font-family:Georgia;
	mso-fareast-font-family:"Times New Roman";
	mso-bidi-font-family:"Times New Roman";}
p.aproposdispositions1, li.aproposdispositions1, div.aproposdispositions1
	{mso-style-name:aproposdispositions1;
	margin-top:0cm;
	margin-right:0cm;
	margin-bottom:0cm;
	margin-left:1.0cm;
	margin-bottom:.0001pt;
	text-align:justify;
	mso-pagination:widow-orphan;
	font-size:15.0pt;
	font-family:Georgia;
	mso-fareast-font-family:"Times New Roman";
	mso-bidi-font-family:"Times New Roman";}
p.photoauteur0, li.photoauteur0, div.photoauteur0
	{mso-style-name:photoauteur0;
	margin-top:30.0pt;
	margin-right:0cm;
	margin-bottom:60.0pt;
	margin-left:4.0cm;
	text-align:center;
	mso-pagination:widow-orphan;
	font-size:16.0pt;
	font-family:Georgia;
	mso-fareast-font-family:"Times New Roman";
	mso-bidi-font-family:"Times New Roman";}
p.datesortie0, li.datesortie0, div.datesortie0
	{mso-style-name:datesortie0;
	margin-top:0cm;
	margin-right:70.9pt;
	margin-bottom:0cm;
	margin-left:0cm;
	margin-bottom:.0001pt;
	text-align:right;
	mso-pagination:widow-orphan;
	font-size:17.0pt;
	font-family:Georgia;
	mso-fareast-font-family:"Times New Roman";
	mso-bidi-font-family:"Times New Roman";}
p.titretablematires0, li.titretablematires0, div.titretablematires0
	{mso-style-name:titretablematires0;
	margin-top:6.0pt;
	margin-right:127.6pt;
	margin-bottom:6.0pt;
	margin-left:127.6pt;
	text-align:center;
	mso-pagination:widow-orphan;
	font-size:16.0pt;
	font-family:Georgia;
	mso-fareast-font-family:"Times New Roman";
	mso-bidi-font-family:"Times New Roman";}
p.stylegauchepremireligne0cmavant5ptaprs5pt, li.stylegauchepremireligne0cmavant5ptaprs5pt, div.stylegauchepremireligne0cmavant5ptaprs5pt
	{mso-style-name:stylegauchepremireligne0cmavant5ptaprs5pt;
	margin:0cm;
	margin-bottom:.0001pt;
	text-align:justify;
	text-indent:34.0pt;
	mso-pagination:widow-orphan;
	font-size:16.0pt;
	font-family:Georgia;
	mso-fareast-font-family:"Times New Roman";
	mso-bidi-font-family:"Times New Roman";}
p.soustitrelivre2, li.soustitrelivre2, div.soustitrelivre2
	{mso-style-name:soustitrelivre2;
	margin-top:0cm;
	margin-right:42.55pt;
	margin-bottom:60.0pt;
	margin-left:4.0cm;
	text-align:right;
	mso-pagination:widow-orphan;
	font-size:18.0pt;
	font-family:Georgia;
	mso-fareast-font-family:"Times New Roman";
	mso-bidi-font-family:"Times New Roman";}
p.datesortie1, li.datesortie1, div.datesortie1
	{mso-style-name:datesortie1;
	margin-top:0cm;
	margin-right:70.9pt;
	margin-bottom:0cm;
	margin-left:0cm;
	margin-bottom:.0001pt;
	text-align:right;
	mso-pagination:widow-orphan;
	font-size:17.0pt;
	font-family:Georgia;
	mso-fareast-font-family:"Times New Roman";
	mso-bidi-font-family:"Times New Roman";}
p.auteur2, li.auteur2, div.auteur2
	{mso-style-name:auteur2;
	margin-top:0cm;
	margin-right:42.55pt;
	margin-bottom:60.0pt;
	margin-left:0cm;
	text-align:right;
	mso-pagination:widow-orphan;
	font-size:22.0pt;
	font-family:Georgia;
	mso-fareast-font-family:"Times New Roman";
	mso-bidi-font-family:"Times New Roman";}
p.titrelivre2, li.titrelivre2, div.titrelivre2
	{mso-style-name:titrelivre2;
	margin-top:0cm;
	margin-right:42.55pt;
	margin-bottom:60.0pt;
	margin-left:4.0cm;
	text-align:right;
	mso-pagination:widow-orphan;
	font-size:30.0pt;
	font-family:Georgia;
	mso-fareast-font-family:"Times New Roman";
	mso-bidi-font-family:"Times New Roman";
	font-weight:bold;}
p.aproposdispositions2, li.aproposdispositions2, div.aproposdispositions2
	{mso-style-name:aproposdispositions2;
	margin-top:0cm;
	margin-right:0cm;
	margin-bottom:0cm;
	margin-left:1.0cm;
	margin-bottom:.0001pt;
	text-align:justify;
	mso-pagination:widow-orphan;
	font-size:15.0pt;
	font-family:Georgia;
	mso-fareast-font-family:"Times New Roman";
	mso-bidi-font-family:"Times New Roman";}
p.photoauteur1, li.photoauteur1, div.photoauteur1
	{mso-style-name:photoauteur1;
	margin-top:30.0pt;
	margin-right:0cm;
	margin-bottom:60.0pt;
	margin-left:4.0cm;
	text-align:center;
	mso-pagination:widow-orphan;
	font-size:16.0pt;
	font-family:Georgia;
	mso-fareast-font-family:"Times New Roman";
	mso-bidi-font-family:"Times New Roman";}
p.titretablematires1, li.titretablematires1, div.titretablematires1
	{mso-style-name:titretablematires1;
	margin-top:6.0pt;
	margin-right:127.6pt;
	margin-bottom:6.0pt;
	margin-left:127.6pt;
	text-align:center;
	mso-pagination:widow-orphan;
	font-size:16.0pt;
	font-family:Georgia;
	mso-fareast-font-family:"Times New Roman";
	mso-bidi-font-family:"Times New Roman";}
p.titrelivre3, li.titrelivre3, div.titrelivre3
	{mso-style-name:titrelivre3;
	margin-top:0cm;
	margin-right:42.55pt;
	margin-bottom:60.0pt;
	margin-left:4.0cm;
	text-align:right;
	mso-pagination:widow-orphan;
	font-size:30.0pt;
	font-family:Georgia;
	mso-fareast-font-family:"Times New Roman";
	mso-bidi-font-family:"Times New Roman";
	font-weight:bold;}
p.datesortie2, li.datesortie2, div.datesortie2
	{mso-style-name:datesortie2;
	margin-top:0cm;
	margin-right:70.9pt;
	margin-bottom:0cm;
	margin-left:0cm;
	margin-bottom:.0001pt;
	text-align:right;
	mso-pagination:widow-orphan;
	font-size:17.0pt;
	font-family:Georgia;
	mso-fareast-font-family:"Times New Roman";
	mso-bidi-font-family:"Times New Roman";}
p.auteur3, li.auteur3, div.auteur3
	{mso-style-name:auteur3;
	margin-top:0cm;
	margin-right:42.55pt;
	margin-bottom:60.0pt;
	margin-left:0cm;
	text-align:right;
	mso-pagination:widow-orphan;
	font-size:22.0pt;
	font-family:Georgia;
	mso-fareast-font-family:"Times New Roman";
	mso-bidi-font-family:"Times New Roman";}
p.soustitrelivre3, li.soustitrelivre3, div.soustitrelivre3
	{mso-style-name:soustitrelivre3;
	margin-top:0cm;
	margin-right:42.55pt;
	margin-bottom:60.0pt;
	margin-left:4.0cm;
	text-align:right;
	mso-pagination:widow-orphan;
	font-size:18.0pt;
	font-family:Georgia;
	mso-fareast-font-family:"Times New Roman";
	mso-bidi-font-family:"Times New Roman";}
p.aproposdispositions3, li.aproposdispositions3, div.aproposdispositions3
	{mso-style-name:aproposdispositions3;
	margin-top:0cm;
	margin-right:0cm;
	margin-bottom:0cm;
	margin-left:1.0cm;
	margin-bottom:.0001pt;
	text-align:justify;
	mso-pagination:widow-orphan;
	font-size:15.0pt;
	font-family:Georgia;
	mso-fareast-font-family:"Times New Roman";
	mso-bidi-font-family:"Times New Roman";}
p.photoauteur2, li.photoauteur2, div.photoauteur2
	{mso-style-name:photoauteur2;
	margin-top:30.0pt;
	margin-right:0cm;
	margin-bottom:60.0pt;
	margin-left:4.0cm;
	text-align:center;
	mso-pagination:widow-orphan;
	font-size:16.0pt;
	font-family:Georgia;
	mso-fareast-font-family:"Times New Roman";
	mso-bidi-font-family:"Times New Roman";}
p.titretablematires2, li.titretablematires2, div.titretablematires2
	{mso-style-name:titretablematires2;
	margin-top:6.0pt;
	margin-right:127.6pt;
	margin-bottom:6.0pt;
	margin-left:127.6pt;
	text-align:center;
	mso-pagination:widow-orphan;
	font-size:16.0pt;
	font-family:Georgia;
	mso-fareast-font-family:"Times New Roman";
	mso-bidi-font-family:"Times New Roman";}
p.auteur4, li.auteur4, div.auteur4
	{mso-style-name:auteur4;
	margin-top:0cm;
	margin-right:42.55pt;
	margin-bottom:60.0pt;
	margin-left:0cm;
	text-align:right;
	mso-pagination:widow-orphan;
	font-size:22.0pt;
	font-family:Georgia;
	mso-fareast-font-family:"Times New Roman";
	mso-bidi-font-family:"Times New Roman";}
p.titrelivre4, li.titrelivre4, div.titrelivre4
	{mso-style-name:titrelivre4;
	margin-top:0cm;
	margin-right:42.55pt;
	margin-bottom:60.0pt;
	margin-left:4.0cm;
	text-align:right;
	mso-pagination:widow-orphan;
	font-size:30.0pt;
	font-family:Georgia;
	mso-fareast-font-family:"Times New Roman";
	mso-bidi-font-family:"Times New Roman";
	font-weight:bold;}
p.soustitrelivre4, li.soustitrelivre4, div.soustitrelivre4
	{mso-style-name:soustitrelivre4;
	margin-top:0cm;
	margin-right:42.55pt;
	margin-bottom:60.0pt;
	margin-left:4.0cm;
	text-align:right;
	mso-pagination:widow-orphan;
	font-size:18.0pt;
	font-family:Georgia;
	mso-fareast-font-family:"Times New Roman";
	mso-bidi-font-family:"Times New Roman";}
p.aproposdispositions4, li.aproposdispositions4, div.aproposdispositions4
	{mso-style-name:aproposdispositions4;
	margin-top:0cm;
	margin-right:0cm;
	margin-bottom:0cm;
	margin-left:1.0cm;
	margin-bottom:.0001pt;
	text-align:justify;
	mso-pagination:widow-orphan;
	font-size:15.0pt;
	font-family:Georgia;
	mso-fareast-font-family:"Times New Roman";
	mso-bidi-font-family:"Times New Roman";}
p.auteur5, li.auteur5, div.auteur5
	{mso-style-name:auteur5;
	margin-top:0cm;
	margin-right:42.55pt;
	margin-bottom:60.0pt;
	margin-left:0cm;
	text-align:right;
	mso-pagination:widow-orphan;
	font-size:22.0pt;
	font-family:Georgia;
	mso-fareast-font-family:"Times New Roman";
	mso-bidi-font-family:"Times New Roman";}
p.titrelivre5, li.titrelivre5, div.titrelivre5
	{mso-style-name:titrelivre5;
	margin-top:0cm;
	margin-right:42.55pt;
	margin-bottom:60.0pt;
	margin-left:4.0cm;
	text-align:right;
	mso-pagination:widow-orphan;
	font-size:30.0pt;
	font-family:Georgia;
	mso-fareast-font-family:"Times New Roman";
	mso-bidi-font-family:"Times New Roman";
	font-weight:bold;}
p.soustitrelivre5, li.soustitrelivre5, div.soustitrelivre5
	{mso-style-name:soustitrelivre5;
	margin-top:0cm;
	margin-right:42.55pt;
	margin-bottom:60.0pt;
	margin-left:4.0cm;
	text-align:right;
	mso-pagination:widow-orphan;
	font-size:18.0pt;
	font-family:Georgia;
	mso-fareast-font-family:"Times New Roman";
	mso-bidi-font-family:"Times New Roman";}
p.aproposdispositions5, li.aproposdispositions5, div.aproposdispositions5
	{mso-style-name:aproposdispositions5;
	margin-top:0cm;
	margin-right:0cm;
	margin-bottom:0cm;
	margin-left:1.0cm;
	margin-bottom:.0001pt;
	text-align:justify;
	mso-pagination:widow-orphan;
	font-size:15.0pt;
	font-family:Georgia;
	mso-fareast-font-family:"Times New Roman";
	mso-bidi-font-family:"Times New Roman";}
p.soustitrelivre6, li.soustitrelivre6, div.soustitrelivre6
	{mso-style-name:soustitrelivre6;
	margin-top:0cm;
	margin-right:42.55pt;
	margin-bottom:60.0pt;
	margin-left:4.0cm;
	text-align:right;
	mso-pagination:widow-orphan;
	font-size:18.0pt;
	font-family:Georgia;
	mso-fareast-font-family:"Times New Roman";
	mso-bidi-font-family:"Times New Roman";}
p.datesortie3, li.datesortie3, div.datesortie3
	{mso-style-name:datesortie3;
	margin-top:0cm;
	margin-right:70.9pt;
	margin-bottom:0cm;
	margin-left:0cm;
	margin-bottom:.0001pt;
	text-align:right;
	mso-pagination:widow-orphan;
	font-size:17.0pt;
	font-family:Georgia;
	mso-fareast-font-family:"Times New Roman";
	mso-bidi-font-family:"Times New Roman";}
p.auteur6, li.auteur6, div.auteur6
	{mso-style-name:auteur6;
	margin-top:0cm;
	margin-right:42.55pt;
	margin-bottom:60.0pt;
	margin-left:0cm;
	text-align:right;
	mso-pagination:widow-orphan;
	font-size:22.0pt;
	font-family:Georgia;
	mso-fareast-font-family:"Times New Roman";
	mso-bidi-font-family:"Times New Roman";}
p.titrelivre6, li.titrelivre6, div.titrelivre6
	{mso-style-name:titrelivre6;
	margin-top:0cm;
	margin-right:42.55pt;
	margin-bottom:60.0pt;
	margin-left:4.0cm;
	text-align:right;
	mso-pagination:widow-orphan;
	font-size:30.0pt;
	font-family:Georgia;
	mso-fareast-font-family:"Times New Roman";
	mso-bidi-font-family:"Times New Roman";
	font-weight:bold;}
p.aproposdispositions6, li.aproposdispositions6, div.aproposdispositions6
	{mso-style-name:aproposdispositions6;
	margin-top:0cm;
	margin-right:0cm;
	margin-bottom:0cm;
	margin-left:1.0cm;
	margin-bottom:.0001pt;
	text-align:justify;
	mso-pagination:widow-orphan;
	font-size:15.0pt;
	font-family:Georgia;
	mso-fareast-font-family:"Times New Roman";
	mso-bidi-font-family:"Times New Roman";}
p.photoauteur3, li.photoauteur3, div.photoauteur3
	{mso-style-name:photoauteur3;
	margin-top:30.0pt;
	margin-right:0cm;
	margin-bottom:60.0pt;
	margin-left:4.0cm;
	text-align:center;
	mso-pagination:widow-orphan;
	font-size:16.0pt;
	font-family:Georgia;
	mso-fareast-font-family:"Times New Roman";
	mso-bidi-font-family:"Times New Roman";}
p.titretablematires3, li.titretablematires3, div.titretablematires3
	{mso-style-name:titretablematires3;
	margin-top:6.0pt;
	margin-right:127.6pt;
	margin-bottom:6.0pt;
	margin-left:127.6pt;
	text-align:center;
	mso-pagination:widow-orphan;
	font-size:16.0pt;
	font-family:Georgia;
	mso-fareast-font-family:"Times New Roman";
	mso-bidi-font-family:"Times New Roman";}
span.caratterecarattere
	{mso-style-name:caratterecarattere;
	font-family:Georgia;
	mso-ascii-font-family:Georgia;
	mso-hansi-font-family:Georgia;
	font-weight:bold;}
span.caratterecarattere0
	{mso-style-name:caratterecarattere0;
	font-family:Georgia;
	mso-ascii-font-family:Georgia;
	mso-hansi-font-family:Georgia;
	font-weight:bold;}
span.caratterecarattere1
	{mso-style-name:caratterecarattere1;
	font-family:Georgia;
	mso-ascii-font-family:Georgia;
	mso-hansi-font-family:Georgia;
	font-weight:bold;}
span.caratterecarattere00
	{mso-style-name:caratterecarattere00;
	font-family:Georgia;
	mso-ascii-font-family:Georgia;
	mso-hansi-font-family:Georgia;}
span.fontstyle43
	{mso-style-name:fontstyle43;
	font-family:"Times New Roman";
	mso-ascii-font-family:"Times New Roman";
	mso-hansi-font-family:"Times New Roman";
	mso-bidi-font-family:"Times New Roman";}
span.fontstyle31
	{mso-style-name:fontstyle31;
	font-family:Arial;
	mso-ascii-font-family:Arial;
	mso-hansi-font-family:Arial;
	mso-bidi-font-family:Arial;
	font-style:italic;}
span.fontstyle47
	{mso-style-name:fontstyle47;
	font-family:"Times New Roman";
	mso-ascii-font-family:"Times New Roman";
	mso-hansi-font-family:"Times New Roman";
	mso-bidi-font-family:"Times New Roman";
	letter-spacing:2.0pt;}
span.msoins0
	{mso-style-name:msoins0;
	text-decoration:underline;
	text-underline:single;}
span.msodel0
	{mso-style-name:msodel0;
	color:red;
	text-decoration:line-through;}
span.msoins1
	{mso-style-name:msoins1;
	text-decoration:underline;
	text-underline:single;}
span.msodel1
	{mso-style-name:msodel1;
	color:red;
	text-decoration:line-through;}
span.msoins2
	{mso-style-name:msoins2;
	text-decoration:underline;
	text-underline:single;}
span.msodel2
	{mso-style-name:msodel2;
	color:red;
	text-decoration:line-through;}
span.msoins3
	{mso-style-name:msoins3;
	text-decoration:underline;
	text-underline:single;}
span.msodel3
	{mso-style-name:msodel3;
	color:red;
	text-decoration:line-through;}
span.msoins4
	{mso-style-name:msoins4;
	text-decoration:underline;
	text-underline:single;}
span.msodel4
	{mso-style-name:msodel4;
	color:red;
	text-decoration:line-through;}
span.msoins5
	{mso-style-name:msoins;
	text-decoration:underline;
	text-underline:single;}
span.msodel5
	{mso-style-name:msodel;
	color:red;
	text-decoration:line-through;}
ins
	{mso-style-type:export-only;
	text-decoration:none;}
span.msoIns
	{mso-style-type:export-only;
	mso-style-name:"";
	text-decoration:underline;
	text-underline:single;}
span.msoDel
	{mso-style-type:export-only;
	mso-style-name:"";
	text-decoration:line-through;
	color:red;}
@page Section1
	{size:595.3pt 841.9pt;
	margin:70.85pt 2.0cm 2.0cm 2.0cm;
	mso-header-margin:35.4pt;
	mso-footer-margin:35.4pt;
	mso-paper-source:0;}
div.Section1
	{page:Section1;}
-->


 /* Style Definitions */
 table.MsoNormalTable
	{mso-style-name:"Tabella normale";
	mso-tstyle-rowband-size:0;
	mso-tstyle-colband-size:0;
	mso-style-noshow:yes;
	mso-style-parent:"";
	mso-padding-alt:0cm 5.4pt 0cm 5.4pt;
	mso-para-margin:0cm;
	mso-para-margin-bottom:.0001pt;
	mso-pagination:widow-orphan;
	font-size:10.0pt;
	font-family:"Times New Roman";
	mso-ansi-language:#0400;
	mso-fareast-language:#0400;
	mso-bidi-language:#0400;}

